	@import "/Content/fontawesome-pro-5.15.1-web/scss/regular.scss"; 
	/****
		ELEMENTS FORMULAIRE
	*****/
	/*Label*/
	label.no-transform, .dropdown-item.no-transform, .form-group label.dx-wrap, .form-group td.dxichTextCellSys label {
		text-transform: none !important;
		font-weight: 400;
	}

	.dxeTextBox_Moderno, .dxeButtonEdit_Moderno, .dxeListBox_Moderno, .dxeMemoEditArea_Moderno, .dxbButton_Moderno, .dxbButtonHover_Moderno, .dxucBrowseButton_Moderno, .dxeRadioButtonList_Moderno, .dxeOutOfRWarn_Moderno {
		font-family: "Nunito", Helvetica, Arial, serif !important;
	}
	.dxeFocused_Moderno, .dxeListBox_Moderno
	{
		border: 1px solid #5a8dee !important;
	}
	#SearchField.dxeFocused_Moderno
	{
		border: 1px solid #DFE3E7 !important;
	}
	
	.dxeTextBox_Moderno, .dxeButtonEdit_Moderno {
		background-color: #fff;
		height: calc(1.1em + 0.94rem + 3.7px);
		font-size: 0.8rem;
		line-height: 1.1;		
		border: 1px solid #DFE3E7;
		border-radius: 0.267rem;		
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.dxeTextBox_Moderno .dxeEditArea_Moderno, .dxeButtonEdit_Moderno .dxeEditArea_Moderno, .dxeListBox_Moderno, .dxeMemoEditArea_Moderno {
		background-color: #fff !important;
		color: #475F7B !important;
	}
	.dxeListBoxItemHover_Moderno {
		background-color: #F2F4F4;
		color: inherit !important;
	}
	table.dxeTextBox_Moderno input[type="text"].dxeEditArea_Moderno, table.dxeNullText_Moderno input[type="text"].dxeEditArea_Moderno { 
		margin-left: 5px !important;
	}
	/*Textarea dxeMemoEditArea_Moderno dxeDisabled_Moderno*/
	.dxeMemo_Moderno {
		border: 1px solid #DFE3E7;
		border-radius: 0.267rem;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.dxeMemoEditArea_Moderno {
		border-radius: 0.267rem;		
		border: none;
		font-size: 0.8rem;
		line-height: 1.1;		
		padding: 0.5rem !important;		
	}
	.dxeMemo_Moderno.dxeDisabled_Moderno {
		border: none
	}
	.dxeReadOnly_Moderno, .dxeReadOnly_Moderno td.dxic input, .dxeMemoEditArea_Moderno.dxeDisabled_Moderno, .dxeDisabled_Moderno, .dxeEditArea_Moderno.dxeDisabled_Moderno,  .dxeDisabled_Moderno.dxeButton.dxeButtonEditButton_Moderno:hover  {
		background-color: #E4E7EB !important;
		color: rgba(0,0,0,.8) !important;
	}
	/*Select*/
    .dxeButton.dxeButtonEditButton_Moderno img { display: none; }
    
	.dxeButton.dxeButtonEditButton_Moderno:hover, .dxeButton.dxeButtonEditButton_Moderno.dxeButtonEditButtonHover_Moderno, .dxeButton.dxeButtonEditButton_Moderno.dxeButtonEditButtonHover_Moderno:hover, .dxeButton.dxeButtonEditButton_Moderno.dxeButtonEditButtonPressed_Moderno {
        background-color: #fff !important;
        background-image: none !important;
        border: none;
    }
	.dxeReadOnly_Moderno .dxeButton.dxeButtonEditButton_Moderno:hover {
		background-color: #E4E7EB !important;
	}
	.dxeButton.dxeButtonEditButton_Moderno::after, .dxeButton.dxeButtonEditButton_Moderno.dxeButtonEditButtonHover_Moderno::after, button.form-control.form-control-sm::after {
		position: relative;
		font-family: 'Font Awesome 5 Pro';
		top: 1px;
		color: #475F7B;
		content: "\f107" !important;
		font-size: 0.85rem;
	}
	[id$='_B-2'].dxeButton.dxeButtonEditButton_Moderno::after, [id$='_B-2'].dxeButton.dxeButtonEditButton_Moderno.dxeButtonEditButtonHover_Moderno::after {
		content: "\f106" !important;
	}
	.dxeSpinIncButton_Moderno, .dxeSpinDecButton_Moderno {
		padding: 0 0.65rem !important;
	}
	.dxeButtonEditButton_Moderno.dxeButtonEditClearButton_Moderno::after, .dxeButtonEditButton_Moderno.dxeButtonEditClearButton_Moderno:hover::after, .dxeButton.dxeButtonEditButton_Moderno.dxeButtonEditClearButton_Moderno.dxeButtonEditButtonHover_Moderno::after {
		position: relative;
		font-family: 'Font Awesome 5 Pro';
		top: 1px;
		color: #5A8DEE;
		content: "\f00d" !important;
		font-size: 0.85rem;
	}
	.dxeListBoxItem_Moderno {
		font-size: 0.8rem !important;
	}
	.dxeNullText_Moderno .dxeEditArea_Moderno {
		color: #666 !important;
		/*color: #A3AFBD !important;*/
		text-transform: none !important;
	}
	/*Multi Select: TAG*/
	.dxeToken_Moderno {
		background-color: #5A8DEE !important;
		border-radius: 4px;
	}
	.dxFirefox .dxeTokenText_Moderno, .dxeTokenText_Moderno {
		padding: 5px 0 0 5px;
	}
	.dxEditors_edtTokenBoxTokenRemoveButton_Moderno {
		background: none;
		width: 22px;
		height: 25px;
	}
	.dxEditors_edtTokenBoxTokenRemoveButton_Moderno::after {
		position: relative;
		font-family: 'Font Awesome 5 Pro';
		top: 5px;
		left: 6px;
		color: #fff;
		content: "\f00d" !important;
	}
	/*Checkbox*/
    .dxWeb_edtCheckBoxUnchecked_Moderno, .dxWeb_edtCheckBoxChecked_Moderno, .dxWeb_edtCheckBoxGrayed_Moderno {
        border-radius: 0.267rem;
        border: 1px solid #DFE3E7;
        background-color: transparent;
        background-image: none;
        width: 20px;
        height: 20px;
    }
	.dxWeb_edtCheckBoxChecked_Moderno {
		box-shadow: 0 0 6px 0 rgba(22, 22, 22, 0.2);
	}
	.dxICheckBox_Moderno.dxichSys.dx-not-acc.dxWeb_edtCheckBoxChecked_Moderno::after {
		font-family: 'Font Awesome 5 Pro';
		color: #5A8DEE;
		content: "\f00c";
		position: relative;
		left:2px;
	}
	/*View password*/
	#registrationForm_0_2 {
		width: 30px !important;
		margin-left: 0%;
		float: right;
		margin-top: -45px;
		margin-right: 5px;
		position: relative;
	}
	#registrationForm_0_2 .dxICheckBox_Moderno.dxichSys.dx-not-acc.dxWeb_edtCheckBoxChecked_Moderno::after {
		color: #475F7B !important;
		content: "\f070" !important;
	}
 	#registrationForm_0_2 .dxICheckBox_Moderno.dxichSys.dx-not-acc.dxWeb_edtCheckBoxUnchecked_Moderno::after  {
		font-family: 'Font Awesome 5 Pro';
		color: #475F7B !important;
		content: "\f06e" !important;
		position: relative;
		left:2px;
	}
    #registrationForm_0_2 .dxWeb_edtCheckBoxUnchecked_Moderno, #registrationForm_0_2 .dxWeb_edtCheckBoxChecked_Moderno, #registrationForm_0_2 .dxWeb_edtCheckBoxGrayed_Moderno {
        border: none !important;
		box-shadow: none !important;
    }
	/*Radio Button*/
	.dxeRadioButtonList_Moderno {
		border-color: #DFE3E7 !important;
		border-radius: 0.267rem !important;
	}
	.dxeRadioButtonList_Moderno label{
		text-transform: none !important;
	}
	.form-group .dxeRadioButtonList_Moderno {
		border: none !important;
		margin: -13px 0 0 -15px !important;
	}
	.form-group label.dx-wrap, .form-group td.dxichTextCellSys label {
		font-size: 0.8rem !important;
	}
	.form-group label.dx-wrap {
		margin-left: -10px !important;
	}
	.dxeIRBFocused_Moderno, .dxICBFocused_Moderno {
		outline: none !important;
	}
	.dxbButton_Moderno div.dxbf {
		border: none !important;
	}
	.dxEditors_edtRadioButtonChecked_Moderno, .dxEditors_edtRadioButtonUnchecked_Moderno {
		background-image: none;
	}
	.dxEditors_edtRadioButtonChecked_Moderno::after, .dxEditors_edtRadioButtonUnchecked_Moderno::after {
		position: relative;
		font-family: 'Font Awesome 5 Pro';
		top: 4px;
		font-size: 16px;
	}
	.dxEditors_edtRadioButtonChecked_Moderno::after {
		content: "\f192";
		color: #5A8DEE;
	}	
	.dxEditors_edtRadioButtonUnchecked_Moderno::after {
		content: "\f111";
		color: #DFE3E7;
	}	
    #RadioButtonListTemplate .dx-wrap {
		font-size: 0.9rem;
		font-weight: 600;
		text-transform: capitalize;	
	}	
	/*input-group-text*/
	.group-text {
		margin-left: -6px;
		padding: 0.45rem 0.7rem;	
	}
	.group-text span.dxeBase_Moderno, .group-text span.dxeDisabled_Moderno, .btn-group-text .dxbButton_Moderno {
		font-family: "Nunito", Helvetica, Arial, serif !important;
		color: #475F7B;
		font-size: 0.82rem;
	}
	/*button-group-text*/
	[id$='_btn-group-text'] .dxbButton_Moderno {
		padding: 0.45rem 0.45rem 0.52rem;	
		border: none;
		background: none;
		background-color: #5A8DEE;
		color: #fff;
		box-shadow: none;	
		border-radius: 0 0.267rem 0.267rem 0;
		margin-left: -3px;
		height: 100% !important;
	}
	[id$='_btn-group-text'] .dxbButton_Moderno {
		background-color: #719df0;
		color: #fff;
	}
	[id$='_btn-group-text'] .dxbButton_Moderno::before {
		font-family: 'Font Awesome 5 Pro';
		color: #fff;
		content: "\f067";
		position: relative;
		left:0.45rem;
		top:0.20rem;
	}
	.w-group {
		width: calc(100% - 40px);
	}
	.actions-sm-popup .round {
		border-radius: 1.5rem !important;
	}
	.actions-sm-popup .btn::before {
		content: "" !important;
	}
	/****
		FORMULAIRE FULLSCREEN
	*****/
	#card-fullscreen {
		background-color: #EEF3F5;
	}
	#card-fullscreen .alert {
		z-index: 10000 !important;
	}
	/*.error-card-fullscreen {
		position: absolute;
		z-index: 20000000;
		margin: 0 auto !important;
		top: 40px;
		left: 0;
		right: 0;
		text-align: center;
		width: 70%;
	}*/

	/*Entête*/
	#card-fullscreen .card-header {
		position: fixed;
		top: 0;
		width: 100%;
		height: 51px;
		/*line-height: 60px;*/
		padding: 1rem 1.7rem;
	}
	#card-fullscreen .nav-item {
		margin-right: 2.8rem !important;
	}	
	#card-fullscreen a.nav-link {
		background: #fff;
		color: #A3AFBD !important;
		font-size: 0.9rem;
		border-bottom: 3px solid #fff !important;
		border-radius: 0 !important;
		padding: 0.567rem 0 !important;
	}
	#card-fullscreen a.nav-link:hover {
		border-bottom: 3px solid #a3afbd !important;
	}
	#card-fullscreen a.nav-link.active {
		color: #394C62 !important;
		border-bottom: 3px solid #1977cc !important;
		box-shadow: none !important;
	}
	#card-fullscreen .single-number {
		font-size: 1.5rem;
		font-weight: bold;
		text-transform: none !important;		
	}
	#card-fullscreen .card-footer {
		position: fixed;
		bottom: 0;
		width: 100%;
		height: 50px;
		line-height: 50px;
		background-color: rgb(46, 63, 80);
	}
		#card-fullscreen .card-body.card-body-fullscreen {
			height: calc(100vh - 7.5rem) !important;
			position: relative;
			top: 4.5rem;
			padding: 0 !important;
			background: linear-gradient(to bottom, #eef3f5 0%, #eef3f5 30%, #fff 30%);
			margin-left: -6px;
		}
	#card-fullscreen .card-body.card-body-fullscreen.bg-transparent {
		background: none !important;
	}
	#card-fullscreen .card-body.card-body-fullscreen .dxflGroup_Moderno {
		padding: 0 !important;
	}
	#card-fullscreen .dxflGroupCell_Moderno {
		padding: 0;
	}
	#card-fullscreen .card-footer .dropdown-menu:before, .btn-select .dropdown-menu:before {
		content: none !important;
	}
	#card-fullscreen .card-footer .dropdown-item, .dropdown-item.no-transform {
		text-transform: none !important;
		line-height: 0.7rem !important;
	}
	#card-fullscreen .card-footer .dropdown-item:hover, #card-fullscreen .card-footer .dropdown-item:focus {
		color: #475F7B;
		background-color: #f2f4f4;
	}
	/*table*/
	/*Attachment*/
	a[id$="_NumberAttachments"] span::before {
		font-family: 'Font Awesome 5 Pro';
		content: "\f0c6";
		position: relative;
		padding-right: 0.25rem;
	}
	/*Buttons*/
	.btn-light-secondary {
		background-color: #E6EAEE !important;
	}
	.dxbButton_Moderno, .dxbButtonHover_Moderno {
		background: none;
		box-shadow: none;
	}
	.dxucBrowseButton_Moderno {
		float: left;
		background: #f0f4f7 !important;		
		margin-left: -3px;
		box-shadow: none;
		border: 1px solid #DFE3E7;
		border-left: none;
		border-radius: 0 0.267rem 0.267rem 0;
		font-size: 0.8rem;
		color: #475F7B;
		height: calc(1.1em + 0.94rem + 3.9px);
	}
	.dxucBrowseButtonHover_Moderno, .dxucBrowseButtonPressed_Moderno {	
		color: #475F7B !important;
		background: #f0f4f7 !important;		
		box-shadow: none !important;
	}
	.dxucBrowseButtonHover_Moderno a, .dxucBrowseButtonPressed_Moderno a {
		color: #475F7B !important;
	}
	.dxucBrowseButtonPressed_Moderno {
		border-color: #DFE3E7;
		background: #f0f4f7 !important;
		color: #475F7B;
	}
	
	
	#card-fullscreen .dxflGroupBox_Moderno {
		border: none !important;
	}
	/*Popup
	#card-fullscreen [id^='popupControl'] {
		overflow: visible !important;
	}*/
	/*Footer popup*/
	.dxpcLite_Moderno .dxpc-footer, .dxdpLite_Moderno .dxpc-footer {
		background: #F8F9FC !important;
		border-top: 1px solid #DFE3E7 !important;
	}
	.dxpcLite_Moderno .dxpc-footerContent {
		min-height: 52px !important;
	}
	.footer-btn {
		position: absolute;
		bottom: 10px;
		right: 30px;
	}
	/****
		BTN BORDER SEPARATE
	*****/
	#card-fullscreen .btn-group:not(.dropdown) > .btn {
		border: none !important;
	}
	span[class^="separate-"] {
		position: relative;
		right: -1.2rem;
	}
	span.separate-white {
		border-right: 1px solid rgba(255,255,255,.5);
	}
	span.separate-dark {
		border-right: 1px solid rgba(0,0,0,.5);
	}
	/****
		DROPDOWN WITHOUT CONTENT
	*****/
	.dropdown-menu.no-content::before {
		display: none !important;
	}
	.dropdown-menu.no-content {
		padding: 0.2rem 0;
		margin: 0.2rem 0 0;
	}
	.dropdown-menu.no-content .dropdown-item {
		padding: 0.5rem 1.6rem;
	}
	/****
		CUSTOM Link table
	*****/
	a[id^='gvTransaction_DXCBtn'], a[id^='gvTransaction_DXCBtn']:hover {
		text-decoration: none;
		color: #5A8DEE;
		font-size: 0.8rem !important;
	}
	a[id^='gvTransaction_DXCBtn']:hover {
		text-decoration: underline !important;
	}
	.dxgvFocusedCell_Moderno {
		box-shadow: inset 2px 2px 0 #1977CC, inset -2px -2px 0 #1977CC !important;
		-webkit-box-shadow: inset 2px 2px 0 #1977CC, inset -2px -2px 0 #1977CC !important;
		-moz-box-shadow: inset 2px 2px 0 #1977CC, inset -2px -2px 0 #1977CC !important;
	}	
	#gvTransaction_DXStatus, #gvDetailMouvementCompta_DXStatus, #gridViewPhoneContact_DXStatus, #gridViewEmailContact_DXStatus, #gridViewImContact_DXStatus, #gridViewSocialContact_DXStatus {
		display: none !important;
	}
	/****
		CUSTOM BUTTON OUTLINE
	*****/
	#card-fullscreen .dxbButton_Moderno.dxb-outline.dxbDisabled_Moderno, #card-fullscreen .dxbButton_Moderno.dxb-outline, #card-fullscreen .dxbButton_Moderno.dxb-outline.dxbButtonHover_Moderno, #card-fullscreen .dxbButton_Moderno.dxb-outline.dxbButtonPressed_Moderno {
		padding: 2px 6px;
		font-family: "Nunito", Helvetica, Arial, serif !important;
		font-size: 0.80rem !important;
	}
	#card-fullscreen .dxbButton_Moderno.dxb-outline
	{
		background: #ffffff;
		color: #7E7E7E;
		border-color: #8D9096;
	}
	#card-fullscreen .dxbButton_Moderno.dxb-outline.dxbButtonHover_Moderno, #card-fullscreen .dxbButton_Moderno.dxb-outline.dxbButtonPressed_Moderno
	{
		background: #F2F4F4;
		color: #7E7E7E;
		border-color: #8D9096;
	}
	#card-fullscreen .dxbButton_Moderno.dxb-outline.dxbDisabled_Moderno
	{
		background: #F2F4F4;
		border-color: #8D9096;
		color: #7E7E7E;
	}
	/*Onglets*/
	#card-fullscreen .bg-fullscreen
	{
		background: #dfe3e7 !important;
	}
	#card-fullscreen .card-header {
		border-radius: 0 !important;
	}
	.tabgroup .dxtcLite_Moderno.dxtc-top > .dxtc-stripContainer 
	{
		background: linear-gradient(#fff 97%,#DFE3E7);
	}
    .tabgroup .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-tab {
        border: none !important;
		background: linear-gradient(#F8F9FC 97%,#DFE3E7) !important;
        color: #111;
		font-size: 0.9rem; 
		border-radius: 0.267rem 0.267rem 0 0;
		box-shadow: 0 1px 0px 0 rgba(0, 0, 0, 0.5) !important;
    }
    .tabgroup .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-tab span.dx-vam, .tabgroup .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-activeTab span.dx-vam 
	{
        vertical-align: baseline !important;
        font-family: "Segoe UI", "Helvetica Neue", "Droid Sans", Arial, Tahoma, Geneva, Sans-serif !important;
		margin-top: 2px;
    }
	.tabgroup .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-activeTab span.dx-vam 
	{
		color: #ff8431 !important;
		font-size: 1rem; 
		border-radius: 0.267rem 0.267rem 0 0;
    }
    .tabgroup .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-activeTab, .tabgroup .dxtcLite_Moderno.dxtc-noSpacing > .dxtc-stripContainer .dxtc-activeTab.dxtc-lead, .tabgroup .dxtcLite_Moderno.dxtc-noSpacing > .dxtc-stripContainer .dxtc-activeTab {
        background: transparent !important;;
    }

        .tabgroup .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-activeTab .dxtc-link {
			
        }

    .tabgroup .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-activeTab {
		border: 1px solid #fff !important;
        padding-bottom: 4px;
		margin: 0 3px;
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5) !important;
		border-radius: 0.267rem 0.267rem 0 0;
    }

    .tabgroup .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-leftIndent, .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-spacer, .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-rightIndent, .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-sbWrapper, .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-sbIndent, .dxtcLite_Moderno > .dxtc-stripContainer .dxtc-sbSpacer {
        border: none !important;
    }

    .tabgroup .dxtcLite_Moderno > .dxtc-content {
        border: none;
    }

    .tabgroup .dxflGroupCell_Moderno {
        padding: 0;
    }
	.tabgroup .dxtc-tab.dxtc-tabHover a.dxtc-link {
		background-color: transparent !important;
		color: #111 !important;
	}
	/*Custom form Booking*/
	ul#Booking_PC_0_TC {
		position: fixed;
		padding-top: 20px;
		z-index: 10000;
		width: 800px;
		margin-top: -20px
	}
	#Booking_PC_0_CC {
		padding-top: 40px !important;
	}
	/*Custom Report*/
	.collapsible-standart-report .heading-elements {
		position: relative !important;
		top: 3px !important;
		right: 0 !important;
	}
	.collapsible-standart-report {
		width: 900px !important
	}
	
	/*Custom form Client*/
	#ClientCenter { 
		margin: -14px -20px -15px !important;
	}
	#ClientCenter .dxflPCContainerSys { 
		margin-left: 20px !important;
	}
	.mx-2px {
		margin: 2px 0 !important; /*Finance Spinedit 2*/
	}
	div#Traveler_PC_0_C2, div#Traveler_PC_0_C1, div#Traveler_PC_0_C0 {
		overflow: visible !important;
		position: fixed !important;
		width: 810px !important;
	}
	span#gvTraveler_DXPEForm_PWH-1T::before {
		font-family: 'Font Awesome 5 Pro';
		content: "\f0f2";
		position: relative;
		padding-right: 0.25rem;
	}
	/**/
	[id^='FormBookingModel'].dxeOutOfRWarnRight_Moderno {
		margin: 0 !important;
		position: relative !important;
	}	
	[id^='FormBookingModel'].dxeOutOfRWarn_Moderno {
		text-transform: lowercase !important;
		border-color: #FF5B5C !important;
	}
/******* Date picker *******/


/*.dxeCalendarHeader_Moderno td:nth-child(3)::before, .dxeCalendarHeader_Moderno td:nth-child(6)::after, .dxeCalendarHeader_Moderno td:first-child::before, .dxeCalendarHeader_Moderno td:last-child::before {
	content: "\f053" !important;
	position: relative !important;
	font-family: 'Font Awesome 5 Pro' !important;
	top: 1px !important;
	color: #475F7B !important;
	font-size: 0.85rem !important;
	display: block !important;
}

.dxeCalendarHeader_Moderno td:nth-child(3)::before {
	top: 1px !important;
}

.dxeCalendarHeader_Moderno td:nth-child(6)::after, .dxeCalendarHeader_Moderno td:last-child::before {
	content: "\f054" !important;
	position: relative !important;
	top: -10px !important
}

.dxeCalendarHeader_Moderno td:nth-child(6)::after {
	left: 5px !important
}

.dxeCalendarHeader_Moderno td:last-child::before, .dxeCalendarHeader_Moderno td:first-child::before {
	top: 10px !important
}

.dxeCalendarHeader_Moderno td:nth-child(5) span {
	color: #5A8DEE;
	text-decoration: none;
	background-color: transparent;
}

.dxEditors_edtCalendarPrevMonth_Moderno, .dxEditors_edtCalendarPrevYear_Moderno, .dxEditors_edtCalendarNextMonth_Moderno, .dxEditors_edtCalendarNextYear_Moderno, dxEditors_edtCalendarFNPrevPeriod_Moderno, dxEditors_edtCalendarFNNextPeriod_Moderno, .dxEditors_edtCalendarFNPrevPeriod_Moderno, .dxEditors_edtCalendarFNNextPeriod_Moderno {
	background-image: none !important;
	background-repeat: no-repeat;
	background-color: transparent;
	position: relative !important;
	z-index: 200 !important
}

.dxEditors_edtCalendarPrevMonth_Moderno {
	left: -15px !important;
}

.dxEditors_edtCalendarNextMonth_Moderno {
	top: 5px !important;
	left: 5px !important
}

.dxEditors_edtCalendarFNNextPeriod_Moderno, .dxEditors_edtCalendarFNPrevPeriod_Moderno {
	width: 25px !important;
	height: 25px !important;
	top: -10px !important;
}

.dxeCalendarHeader_Moderno {
	background: #fff !important;
	border: none !important;
	font-family: "Nunito", Helvetica, Arial, serif !important;
}

.dxeCalendarFooter_Moderno {
	border: none !important;
	background: #fff !important;
}

.dxeCalendarDay_Moderno.dxeCalendarSelected_Moderno {
	box-shadow: none !important;
	border-radius: 50px
}

.dxeCalendarDay_Moderno.dxeCalendarToday_Moderno {
	border-radius: 50px;
	background-color: #719df0 !important;
	color: #fff !important;
}

.dxeCalendarDayHeader_Moderno {
	color: #719df0;
	padding: 3px 5px 6px 6px;
	font-family: "Nunito", Helvetica, Arial, serif !important;
}

.dxeCalendarHover_Moderno {
	border-radius: 50px;
}

.dxeCalendarFastNavItemArea_Moderno {
	padding-top: 0px !important;
}

.dxeCalendarDay_Moderno {
	color: #727E8C !important;
	padding: 10px !important;
	font-family: "Nunito", Helvetica, Arial, serif !important;
}

.dxeCalendarOtherMonth_Moderno, .dxeCalendarFastNavItem_Moderno.dxeCalendarFastNavItemOtherPeriod_Moderno {
	color: #e5e5e5 !important;
}

.dxeCalendarButton_Moderno {
	border: none !important;
	color: white !important
}

.dxeCalendarFooter_Moderno button:first-child {
	background-color: #719df0 !important;
}

.dxeCalendarFooter_Moderno button:last-child {
	background-color: #FF5B5C !important;
}

.dxeCalendarButton_Moderno, .dxeColorEditButton_Moderno {
	border: none !important;
	background: none !important;
	font-size: 12px;
	padding: 6px 15px 7px;
	min-width: 44px;
	background-color: red !important;
}

.dxpcDropDown_Moderno.dxpclW.dxpc-ddSys.dxdd-root > .dxpc-mainDiv {
	border-radius: 5px !important;
	/*top: -250px !important;*/
}

.dxeCalendar_Moderno {
	border-radius: 5px !important;
}

.dxFastNavGrid {
	width: 500px !important;
	height: 150px !important;
	opacity: 1 !important;
}

.dxeCalendarFastNavItem_Moderno.dxeCalendarFastNavItemSelected_Moderno, .dxeCalendarFastNavMonth_Moderno.dxeCalendarFastNavMonthSelected_Moderno, .dxeCalendarFastNavYear_Moderno.dxeCalendarFastNavYearSelected_Moderno {
	background-color: #719df0;
	color: #fff;
}

.dxeCalendarDay_Moderno.dxeCalendarToday_Moderno {
	box-shadow: inset 0 0 0 1px #719df0 !important;
}*/

/*Export Journal*/
#export_transaction_type label.dx-wrap{
	padding-left: 0.5rem !important;
}
#export_transaction_type .dxeCheckBoxList_Moderno {
    border: 1px solid #DFE3E7 !important;
	border-radius: 0 0.267rem 0.267rem 0 !important;
}
.modal-info {
	border-left: 3px solid #5A8DEE !important;
}
.modal-danger {
	border-left: 3px solid #FF5B5C !important;
}